dbXML API

## com.dbxml.db.core.query.plan.physical
Class PhysicalQueryNode

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.physical.PhysicalQueryNode

Direct Known Subclasses:
  PhysicalOperation

public class PhysicalQueryNode
extends QueryNode

PhysicalQueryNode

Constructor Summary
`PhysicalQueryNode()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PhysicalQueryNode

    public PhysicalQueryNode()

dbXML API

Copyright (c) 2004 The dbXML Group